/* **************** GRIDS ***************** */
.line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.lastUnit:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
.line{*zoom:1;}
.unit{float:left;}

/*div.size1of2{
	width:100%;
	max-width: 480px;
}*/

@media (max-width: 680px) {

	.spaceright10{
		margin-right: 0 !important;
	}

	div.size1of2{
		width:100%;
		/*max-width: 480px;*/
	}

}

/*@media (min-width: 481px) and (max-width: 680px) {

	.spaceright10{
		margin: 0 1% !important;
	}

	div.size1of1{
		float: none;
		width: 100%;
	}

	.size1of2,
	.size1of2last,
	.size1of3,
	.size1of3last,
	.size2of3,
	.size2of3last,
	.size1of4,
	.size3of4,
	.size1of5,
	.size2of5,
	.size3of5,
	.size4of5{
		width: 48%;
	}

}*/

@media (min-width: 681px) {
	.size1of1{float:none;}
	.size1of2{width:320px;}
	.size1of3{width:210px;}
	.size2of3{width:66.66666%;}
	.size1of4{width:25%;}
	.size3of4{width:75%;}
	.size1of5{width:20%;}
	.size2of5{width:40%;}
	.size3of5{width:60%;}
	.size4of5{width:80%;}
	.lastUnit {display: table-cell; *display:block;*zoom:1;float:none;_position:relative; _left:-3px; _margin-right: -3px;width:auto;}
}